Switch to debhelper 7; adjust debian/{compat,control,rules}.
[debian/jabref.git] / debian / install
1 build/lib/JabRef-2.5.jar usr/share/java
2 build/*.xpm usr/share/pixmaps
3 debian/jabref.desktop usr/share/applications